home:
  btn: Accueil
command:
  button:
    home: Commandes
    dummy_challenge: Générer duels aléatoire
    dummy_response: Générer réponses duels
    set_last_climb_bonus: Mettre à jour bonus durée division
    update_count_user: Mettre à jour nombre utilisateurs
    close_outdated_quiz: Fermer les quiz dépassés
    send_message: Envoyer message
  result:
    page_title: Résultat de la command
    info_title: Commande exécutée
comment:
  button:
    home: Commentaires
    reported: Signalés
    to_moderate: À modérer
    all: Tous
  label:
    id: ID
    comment: Commentaire
    reported: Signalé ?
    moderated: Modéré
    post: Post
    question: Question
    quiz: Quiz
    is_reported: Reporté ?
    is_moderated: Modéré ?
    created_at: Date
  gestion:
    page_title: Gestion des commentaires à traiter
    question_title: Questions
    post_title: Posts
    quiz_title: Quiz
  tooltip:
    delete: Supprimer commentaire
    unreport: Valider commentaire
    show_question: Voir la question
    show_post: Voir le post
    show_quiz: Voir le quiz
question:
  label:
    propositions: Contenu de la question
    proposition_wording: Réponse
    proposition_valid: Valide
    create_question: Créer la question
    wording: Libellé
    id: ID
    moderate: Modération
    moderations: Modérations
    actions: Actions
    contestation: Contestation
    complete: Complète
    wording_similarity: Score similarité intitulé
    props_similarity: Score similarité réponse
    contestation_response: Réponse modérateur
    created_at: Date création
    is_complete: Complète
    is_validated: Validée
    count_answers: Réponses
    percentage: '% bonnes réponses'
    level: Niveau
    is_moderated: Modérée
    is_completed: Complétée
    is_reported: Reportée
  help:
    moderate: Etat - Valide / Invalide / Par moi
  info:
    similar: '<em class="text-info"><u>Attention</u>: cet intitulé est similaire à <span id="count_similarity">0</span> question(s).</em>'
  button:
    add_proposition: Ajout proposition
    add_media: Sélectionner un fichier audio
    home: Questions
    all: Toutes
    tomoderate: À modérer
    tovalidate: À valider
    tocomplete: À compléter (déjà modérées)
    tocompletemine: À compléter (mes questions)
    tocorrect: À corriger
    contested: Contestées - à traiter
    create: Créer
    edit: Éditer
    gestion: Gestion
    show_similar: Voir le détail
    debug: Débug
    mine: Mes questions
  create:
    page_title: Création d'une question
  edit:
    page_title: Édition de la question
  gestion:
    page_title: Gestion des questions
  mine:
    page_title: Gestion de mes questions
  tomoderate:
    page_title: Gestion des questions à modérer
  tovalidate:
    page_title: Gestion des questions à valider
  tocomplete:
    page_title: Gestion des questions à compléter
  tocorrect:
    page_title: Gestion des questions à corriger
  contested:
    page_title: Gestion des questions contestées
  moderate:
    page_title: Modération de la question
    help: ""
  validate:
    page_title: Validation de la question
    help: ""
  debug:
    page_title: Débug des requêtes Ranking Questions
  edit_btn_tooltip: Éditer cette question
  delete_btn_tooltip: Supprimer cette question
  created_successfully: La question a bien été créé
  updated_successfully: La question a bien été modifiée
  complete_error:
    empty_wording: Wording vide
    empty_propositions: Propositions vide
    empty_information: Information vide
    empty_source: Source vide
  moderation:
    unauthorized_media: L'extention du fichier n'est pas autorisée
    no_media: Aucun média sélectionné
    no_illustration: Aucune illustration sélectionnée
    content_label: Contenu de la question
    similar_label: Questions à intitulé similaire
    no_theme: Aucun thème associé
    created_successfully: La modération a bien été créée
    help: "
      Vérifier les points suivants :\n
      - Valide syntaxiquement\n
      - Valide au niveau véracité\n
      - Valide au niveau usage (proposition bien variées, libellé pas trop long à lire).\n
      - Qualité du fichier joint (audio / vidéo / image), lisibilité & compréhension\n
      - Durée fichier audio/vidéo : pas plus de 10s\n
    "
  validation:
    unauthorized_media: L'extention du fichier n'est pas autorisée
    no_media: Aucun média sélectionné
    no_illustration: Aucune illustration sélectionnée
    content_label: Contenu de la question
    similar_label: Questions à intitulé similaire
    no_theme: Aucun thème associé
    created_successfully: La validation a bien été créée
    help: "
        Vérifier les points suivants :\n
        - Valide syntaxiquement\n
        - Valide au niveau véracité\n
        - Valide au niveau usage (proposition bien variées, libellé pas trop long à lire).\n
        - Qualité du fichier joint (audio / vidéo / image), lisibilité & compréhension\n
        - Durée fichier audio/vidéo : pas plus de 10s\n
      "
  moderate_btn_tooltip: Ajouter une modération à la question
  validate_btn_tooltip: Ajouter une validation à la question
quiz:
  type:
    weekly: Hebdomadaire
  gestion:
    page_title: Liste des quizz
  create:
    page_title: Création d'un quizz
  edit:
    page_title: Édition d'un quiz
  button:
    home: Quizz
    gestion: Gestion
    active: Actifs
    create: Créer
  label:
    name: Nom
    is_complete: Complet
    actions: Actions
    level: Niveau
    random: Sélection aléatoire
    status: Statut
    created_at: Création
    creator: Créateur
    users: Joueur(s)
    id: ID
  created_successfully: Le quiz a été créé avec succès
  updated_successfully: Le quiz a été mis à jour avec succès
  edit_btn_tooltip: Éditer ce quiz
  delete_btn_tooltip: Supprimer ce quiz
contestation:
  gestion:
    page_title: Liste des contestations
  label:
    wording: Question
    comment: Commentaire
    author: Auteur
    actions: Actions
    validated: Valide
    processed: Modérée
    active: Active
  moderation:
    content_label: Contenu de la question
    comment_label: Commentaire de la contestation
  moderate:
    page_title: Modération de la contestation
  moderate_btn_tooltip: Modérer la contestation
  delete_btn_tooltip: Supprimer la contestation
  question_list_info: Liste des contestations liées à la question n°id "<strong>wording</strong>".
  button:
    home: Contestations
    back_question_list: Retour à la liste des questions
  moderated_successfully: La modération de la contestation a bien été enregistrée
theme:
  label:
    create_theme: Créer le thème
    name: Nom
    actions: Actions
    children: Sous-groupes
  button:
    home: Thèmes
    create: Créer
    edit: Éditer
    gestion: Gestion
  create:
    page_title: Création d'un thème
  edit:
    page_title: Édition du thème
  gestion:
    page_title: Gestion des thèmes
  edit_btn_tooltip: Éditer ce thème
  delete_btn_tooltip: Supprimer ce thème
  created_successfully: Le thème a bien été créé
  updated_successfully: Le thème a bien été modifié
mailing:
  label:
    create_mailing: Créer le mailing
    title: Titre
    content: Contenu
    actions: Actions
  button:
    home: Mailings
    create: Créer
    edit: Éditer
    gestion: Gestion
  create:
    page_title: Création d'un mailing
  edit:
    page_title: Édition du mailing
  gestion:
    page_title: Gestion des mailings
  edit_btn_tooltip: Éditer ce mailing
  delete_btn_tooltip: Supprimer ce mailing
  created_successfully: Le mailing a bien été créé
  updated_successfully: Le mailing a bien été modifié
user:
  stats:
    page_title: Stats de %username%
    moderations_title: Modérations
    contestations_title: Contestations
    questions_title: Questions
    btn_tooltip: Statistiques
    post_comments_title: Commentaires de post
    post_likes_title: Likes de post
    question_comments_title: Commentaire de question
    quiz_comments_title: Commentaire de quiz/défi
  answers:
    page_title: Réponses récentes
  attempts:
    page_title: Tentatives récentes
  gestion:
    page_title: Gestion des utilisateurs
  rank:
    page_title: Classement des utilisateurs
  create:
    page_title: Création d'un utilisateur
  edit:
    page_title: Édition d'un utilisateur
  label:
    id: ID
    firstname: Prénom
    lastname: Nom
    username: Nom d'utilisateur
    email: Email
    moderations: Modérations
    contestations: Contestations
    actions: Actions
    role: Rôle
    attempts: Passage(s)
    answers: Réponse(s)
    answer: Réponse saisie
    answer_type: Type question
    answer_percentage: Pourcentage
    answer_elapsed_time: Temps réponse
    answer_mark: Note
    last_date: Dernière réponse
    last_connection: Dernière connexion
    subscribed: Inscrit ?
    rank: Position
    points: Points
    sent: Envoyé
    sent_at: Date
  button:
    home: Utilisateurs
    gestion: Gestion
    create: Créer
    weekly_answers: Réponses récentes
    attempts: Tentatives
    rank: Classement
  created_successfully: L'utilisateur a bien été créé
  updated_successfully: L'utilisateur a bien été mis à jour
  stats_btn_tooltip: Statistiques de l'utilisateur
  edit_btn_tooltip: Éditer cet utilisateur
  delete_btn_tooltip: Supprimer cet utilisateur
news:
  label:
    id: ID
    title: Titre
    date: Date
logout_btn: Se déconnecter
post:
  created_successfully: Le post a bien été créé
puzzle:
  create:
    page_title: Création d'une énigme
  gestion:
    page_title: Gestion des énigmes
  button:
    home: Énigmes
    all: Gestion
    create: Créer
  label:
    id: ID
    answer: Réponse
    actions: Actions
  edit_btn_tooltip: Éditer cette énigme
  delete_btn_tooltip: Supprimer cette énigme